Bhp085:-TshiloDikotla - Data Fix #4868
VISIT STATUS when Lab regs arent drawn
12/11/2019 18:38 - Keolebogile Nicholas Mmasa

Status: Closed Start date: 12/11/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

On both maternal/infant, we cannot set visit status to "done" especially when Lab regs are . "not drawn".

Even with all CRF's completed, we wont recognise "not drawn" as a complete status hence will give an error that "you cannot set status to
DONE while some CRF's havent been coompleted”

Discussed with Tumie, please Fix

History

#1 - 18/11/2019 16:14 - Leslie Kepaletswe
- Tracker changed from Bug to Data Fix
- Status changed from New to Resolved

This is issue is caused by requisitions being required on the continuation visit. Confirm that all crf's and requisitions on all visits for appointment are
complete. Both continuation and main visit. The data issue has been resolved for 085-40990008-5, participant was already offstudy.

#2 - 19/11/2019 15:54 - Gosego Masasa
- Status changed from Resolved to Closed
